.box-form{
	margin:5px 0px 5px 10px;
	padding:0;
	border:1px solid #dedede;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgb(255,255,255);
	border-top:10px solid #dedede;
	clear:both;
}

.box-form select{
	padding:3px;
	display:block;
	font-weight:700;
	color:#666;
}

.box-form select option{
	padding:3px;
	border-bottom:1px solid #efefef;
	color:#222;
	font-weight:400;
}

.box-form input[type=text]{
	padding:3px 3px 3px 3px;
	font-size:11px;
	height:18px;
	-moz-border-radius:0px 7px 0px 7px;
	-webkit-border-radius:0px 7px 0px 7px;
	border-radius:0px 7px 0px 7px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	/* width:70%; */
}
.box-form input[alt=isi]{
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-left:10px solid #dedede;
	border-right:1px solid #dedede;
}
.box-form textarea{
	font-size:11px;
	-moz-border-radius:0px 7px 0px 7px;
	-webkit-border-radius:0px 7px 0px 7px;
	border-radius:0px 7px 0px 7px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	width:90%;
}
.box-form textarea[alt=isi]{
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-left:10px solid #dedede;
	border-right:1px solid #dedede;
}
.box-form input[type=text]:hover,
.box-form textarea:hover,
.box-form input[type=text]:focus,
.box-form textarea:focus{
	border-color:rgb(190,110,40);
}

.box-form input[placeholder]{
	font-size:11px;
	padding:5px 3px 3px 3px;
}

.box-form label{
	font-family:'trebuchet ms', verdana, arial;
	font-size:12px;
	text-decoration:underline;
	color:#666;
}

.box-form input[type=button],
.box-form input[type=reset]{
	background:transparent url(../images/bt-blue-common.png) 0 0 no-repeat;
	width:114px;
	height:29px;
	border:none;
	font-family:'trebuchet ms', verdana, arial;
	color:#666;
	text-transform:uppercase;
}

.box-form input[type=button]:hover,
.box-form input[type=reset]:hover{
	background:transparent url(../images/bt-blue-common-h.png) 0 0 no-repeat;
	width:114px;
	height:29px;
	border:none;
	font-family:'trebuchet ms', verdana, arial;
	color:#000;
}
.box-form table{
	border-right:0px !important;
	border-top:0px !important;
	border-bottom:0px !important;
	border-left:0px !important;
}
.box-form table, .box-form th, .box-form td{
	border-collapse:collapse;
	border:1px solid #efefef;
}

.box-form table th{
	text-align:right;
	padding-right:7px;
}
.box-form table tr td{
	padding-left:7px;
	padding-top:5px;
	padding-bottom:5px;
	border-right:0px;
	border-top:0px;
	border-bottom:0px;
	border-left:0px;
	height:35px;
}

.box-form h3{
	background:#dedede;
	color:#666;
	font-weight:700;
	padding:2px 10px;
	text-shadow:1px 1px #bbb;
	font-size:11pt;
}
#msg-box{
	display:none;
	font-size:9pt;
}
#msg-box p{
	padding:1px 10px 0px 10px;
	margin:0;
}

#upload-tombol{
	background:#15191f url(../images/nav-hover.jpg) 0 0 no-repeat;
	padding:7px;
	width:100px;
	font-size:11pt;
	color:#fff;
	text-align:center;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	border:1px solid #666;
}